## org.apache.myfaces.util
Class StateUtils

    java.lang.Object
      org.apache.myfaces.util.StateUtils

public class StateUtils
extends java.lang.Object

Created by IntelliJ IDEA. User: ich Date: 11.08.2005 Time: 18:50:28 To change this template use File | Settings | File Templates.

Field Summary
`static java.lang.String` `ZIP_CHARSET`

Constructor Summary
`StateUtils()`

Method Summary
`static java.lang.String` `encode64(java.lang.Object obj)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ZIP_CHARSET

    public static final java.lang.String ZIP_CHARSET

See Also:
  Constant Field Values

Constructor Detail

### StateUtils

    public StateUtils()

Method Detail

### encode64

    public static java.lang.String encode64(java.lang.Object obj)